.gallary{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
.gallery-card{
    position: relative;
    width: 274px;
    height: 284px;
    overflow: hidden;
}
.gallery-card-picture{
    width: 100%;
    height: 100%;
    object-fit: cover;
    }
.gallere-card-content{
    position: absolute;
    top: 100%;
    background: white;
    transition: top 0.3s;
    }
.gallery-card:hover .gallere-card-content {
    top: 0;
}